Subject: bug#37527: [PATCH] Install C source code for for debugging help

From: Paul Eggert <[email-masked]>
Date: Sat, 28 Sep 2019 00:55:04 -0500

On 9/27/19 2:59 PM, Michael Albinus wrote:
> But something like the following, which is very rough written, could be
> added:

Although documenting hacks to work around the problem would be better 
than nothing, it would not address the problem well. Basically, it would 
put into an obscure location vague instructions that would have to be 
adapted by hand in a platform-dependent way, something that would be 
tricky enough that most users would likely not bother or get wrong. 
Better would be an approach that just works without additional user 
effort, such as the approach in the proposed patch.